uuid: 03f0b919-17c7-4783-b85a-0122c4587bf1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_image
    - media.type.image
    - node.type.collection
  module:
    - media_library_media_modify
id: node.collection.field_media_image
field_name: field_media_image
entity_type: node
bundle: collection
label: 'Media image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference_entity_modify
